<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IRCT Next Generation eTicketing System</title>
    <link rel="icon" href="images/irctc logo.png" type="images/icon type">
    <link rel="stylesheet" href="irctc.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <header>
        <img src="https://aniportalimages.s3.amazonaws.com/media/details/Railway_july31.jpg" alt="irctc logo 1" style="width: 6%; height: 78%;">
        <div class="div1">
            <div class="div2">
                <button style="background-color: rgb(33,61,119); padding: .5% 1%;">
                    <a href="" style="color:#fff; font-weight: bold">LOGIN</a>
                </button>
                <a class="items" href="" >REGISTER</a>
                <a class="items" href="" >AGENT LOGIN</a>
                <a class="items" href="" >CONTACT US</a>
                <a class="items" href="" >ASK DISHA</a>
               
           
            </div>
            <div class="div3">
                <i _ngcontent-uam-c48="" style="color:rgb(133, 139, 139);" class="fa fa-home"></i>
                <button style="background-color: rgb(0, 142, 102); padding: .7% 1.3%;">
                    <a href="#">IRCTC EXCLUSIVE</a>
                </button>
                
                    <li><a class="list-element" href="#">TRAINS</a></li>
                    <li><a class="list-element" href="#">BUSES</a></li>
                    <li><a class="list-element" href="#">FLIGHTS</a></li>
                    <li><a class="list-element" href="#">HOTELS</a></li>
             
                
                <div style="font-weight:bolder; font-size:75%;" >MORE</div>
            </div>
        </div>
        <img src="https://www.irctc.co.in/nget/assets/images/logo.png" alt="irctc logo 2" style="width: 4%; height: 78%; margin-right:2%;">
    </header>
    <section class="main-section">
        <div class="tdetails">
            <div class="head-tdetails">
                <div class="pnr">
                    <img src="https://www.irctc.co.in/nget/assets/images/icons/pnr.png" alt="pnr-logo" height="70%">
                    <div style="padding-left:15%;">PNR STATUS</div>
                </div>
                <div class="charts">
                    <img src="https://www.irctc.co.in/nget/assets/images/icons/chart.png" alt="chart-logo" height="70%" width="20%">
                    <div>CHARTS / VACANCY</div>
                </div>
            </div>
        
            <div class="travel-details">
                <div class="tdetail-head">BOOK TICKET</div><br>
                <form class="forms">
                    <div class="src-dest">
                        <div class="src">
                            <i _ngcontent-kcc-c68="" class="fa fa-location-arrow" style="margin: 3px 0px 3px 10px;width:10%;"></i>
                            <input style="width:90%;" type="text" class="srctext" placeholder="From"/>
                        </div><br>

                        <div class="dest">
                            <i _ngcontent-kcc-c68="" class="fa fa-map-marker" style="margin: 3px 0px 3px 10px;width:10%;"></i>
                            <input style="width:90%;" type="text" class="desttext" placeholder="To"/>
                        </div>

                        <div class="qota">
                        
                            <select class="qotatext" style="width:90%;">
                                <option value="general">GENERAL</option>
                                <option value="ladies">LADIES</option>
                                <option value="general">LOWER BERTH/SR.CITIZEN</option>
                                <option value="general">DIVYAANG</option>
                                <option value="general">TATKAL</option>
                                <option value="general">PREMIUM TATKAL</option>
                            </select>
                        </div>
                    </div>
                    <div class="tdate-class">
                        <div class="tdate">
                            <input style="width:85%" type="date" placeholder="dd/mm/yyyy" class="datatxt">
                        </div>
                        <div class="tclass">
                            
                            <select class="classtxt" style="width:85%;">
                                <option value="general">All Classes</option>
                                <option value="general">AC First Class (1A)</option>
                                <option value="general">Exec. Chair Car (EC)</option>
                                <option value="general">AC 2 Tier (2A)</option>
                                <option value="general">First Class (FC)</option>
                                <option value="general">AC 3 Tier (3A)</option>
                                <option value="general">AC 3 Economy (3E)</option>
                                <option value="general">AC Chair car (CC)</option>
                                <option value="general">Sleeper (SL)</option>
                                <option value="general">Second Sitting (2S)</option>
                            </select>
                        </div>
                    </div>
                </form>
                <div class="check-box1">
                    <div style="width: 40%;">
                        <input type="checkbox" id="dc"/>
                        <label for="dc">Divyaang Concession</label>
                    </div> 
                    <div style="width: 40%;">
                        <input type="checkbox" id="fwd"/>
                        <label for="fwd">Flexible with Date</label>
                    </div>
                </div>
                <div class="check-box2">
                    <div style="width: 42%;">
                        <input type="checkbox" id="tab"/>
                        <label  for="tab">Train with Available Birth</label>
                    </div> 
                    <div style="width: 50%;">
                        <input type="checkbox" id="rpc"/>
                        <label for="rpc">Railway Pass Concession</label>
                    </div>
                </div>
                <button class="search">
                    Search
                </button>
                <br><br>
                <button class="register">
                    Register
                </button>
                
            </div>
            
        </div>
        <div class="ir-title">
            <div class="title">
                INDIAN RAILWAYS
            </div>
            <div class="sub-title">
                Safety | Security | Punctuality
            </div>
            <br/> 
        </div>
    </section>
</body>
</html>